
<%= simple_form_for(@tools_ishikawa) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%= f.association :rca %>
    <%= f.input :tool_reference %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
